Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

VCS installation

Created: 21 Feb 2010 • Updated: 21 May 2010 | 5 comments
This issue has been solved. See solution.

Hi All,

I have downloaded VCS trial ware ( SxRT-5.0MP3-2008-09-11a.dvd2-sol_x64.tar ). When I am trying to install, it is asking me to enter Licence key.

Please advice me

Comments 5 CommentsJump to latest comment

Dev Roy's picture

You need to have a demo license at least to install.

Hope this licensing portal helps
https://licensing.symantec.com/acctmgmt/index.jsp

Regards,
Dev

Consulting Storage Foundation, VCS, VVR and CVM/CFS on Unix. If this post has helped you, please "Vote" or "Mark as Solution" as appropriate.

SOLUTION
srinivas masetty's picture


Hi Dev,

 Thanks for reply!

I logged in to it. But can not understand how to get a demo licence.

Please help me out in getting demo licence. Do I need to pay for trial also ???

srinivas masetty's picture

Hi Dev,

 Thanks for reply!

I logged in to it. But can not understand how to get a demo licence.

Please help me out in getting demo licence. Do I need to pay for trial also ???

Dev Roy's picture

I am not sure about the pricing details but the procedure to avail license is

1.> The portal that I sent you.

2.> Call up technical support and request to redirect to licensing team to get further details.

3.> Talk to your account manager to avail a demo license.

Regards,
Dev

Consulting Storage Foundation, VCS, VVR and CVM/CFS on Unix. If this post has helped you, please "Vote" or "Mark as Solution" as appropriate.

jdangelo_symc's picture

Srinivas,

Your local SE will have a valid 60 Demo key for Storage Foundation (HA) 5.0 MP3.  The License portal is only for registered licensed after you purchase the product.  One thing to consider,  SFHA 5.1 no longer requires a license key.  After 60 days you will simply receive and error message but will not lose functionality.  So unless you have to use 5.0 MP3 you may want to consider going with the latest version.

Hope this helps.

Joe D